/**
 * OAuth token as generated by OWIN.NET.
 */
export interface OAuthToken {
	access_token: string
	refresh_token: string
	token_type: string
	expires_in: number
	client_id: string
	'.issued': string
	'.expires': string
}
